AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetMusicOffCommand Class
SetMusicOffCommand Constructor
SetMusicOffCommand Methods

| SetMusicOffCommand Constructor

Creates a new SetMusicOffCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetMusicOffCommand()

    Public Sub New

    public:
    SetMusicOffCommand()

    new : unit -> SetMusicOffCommand

See Also

#### Reference

SetMusicOffCommand Class
AsterNET.FastAGI.Command Namespace